html {
      background:linear-gradient(0deg, rgba(0,0,0,1), rgba(153, 153, 153, 0)), url(bg.png);
      background-color: #000;
}

table {
  border-collapse: collapse;
  margin: 0 auto
}

td {
  width: 50px;
  height: 50px;
  background-color: #ffffff;
}

[black] {
  background-color: #000000;
}

[invis] {
  opacity: 0;
}

#tilelog {
  min-width: 50px;
  max-width: 500px;
  min-height: 25px;
  max-height: 100px;
  background-color: #555;
  border: 5px #999;
  border-radius: 5px;
  overflow: scroll;
  margin: 0 auto;
}